*{
	margin: 0;
	padding: 0;
	box-sizing:border-box;
}

@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}


/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}

#div_fi_contain {
	clear: both;
	float: left;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 1%;
	margin-bottom: 1%;
	width: 60%;
	display: block;
	background-color:#F2F2F2;
	box-shadow: 6px 6px 20px #666666;
}

#div_fi_title {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
	width: 97%;
	padding-top: 2%;
	padding-bottom: 2%;
	display: block;
	background-color:#06C;
}

#div_fi_img {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
	width: 97%;
	padding-top: 5%;
	padding-bottom: 5%;
	display: block;
	text-align:center;
}

#div_fi_user {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 0.75%;
	margin-bottom: 0.75%;
	padding-top: 2%;
	padding-bottom: 2%;
	width: 97%;
	display: block;
}
#div_fi_user input{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	border-radius: 6px;
	padding: 5px;
}

#div_fi_passw {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 0.75%;
	margin-bottom: 0.75%;
	padding-top: 2%;
	padding-bottom: 2%;
	width: 97%;
	display: block;
}
#div_fi_passw input{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	border-radius: 6px;
	padding: 5px;
}


#div_fi_sede {
	clear: both;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	border-radius: 6px;
	padding: 5px;
	width: 90%;
	display: block;
}

#div_fi_sede select{
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	border-radius: 6px;
	padding: 5px;
}

#div_fi_btn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 0.75%;
	margin-bottom: 0.75%;
	display: block;
	background-color:#005F8C;
	padding-top: 4%;
	padding-bottom: 4%;
	text-align:center;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#div_fi_contain {
	clear: both;
	float: left;
	margin-left: 30%;
	margin-right: 30%;
	margin-top: 1%;
	margin-bottom: 1%;
	width: 40%;
	display: block;
	background-color:#F2F2F2;
	box-shadow: 6px 6px 20px #666666;
}

#div_fi_title {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
	width: 97%;
	padding-top: 2%;
	padding-bottom: 2%;
	display: block;
	background-color:#06C;
}
#div_fi_img {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
	width: 97%;
	padding-top: 2%;
	padding-bottom: 2%;
	display: block;
	text-align:center;
}
#div_fi_user {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 0.75%;
	margin-bottom: 0.75%;
	padding-top: 2%;
	padding-bottom: 2%;
	width: 97%;
	display: block;
}
#div_fi_user input{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	border-radius: 6px;
	padding: 5px;
}
#div_fi_passw {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 0.75%;
	margin-bottom: 0.75%;
	padding-top: 2%;
	padding-bottom: 2%;
	width: 97%;
	display: block;
}
#div_fi_passw input{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	border-radius: 6px;
	padding: 5px;
}
#div_fi_sede {
	clear: both;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	border-radius: 6px;
	padding: 5px;
	width: 90%;
	display: block;
}
#div_fi_btn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 0.75%;
	margin-bottom: 0.75%;
	display: block;
	background-color:#005F8C;
	padding-top: 4%;
	padding-bottom: 4%;
	text-align:center;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1360px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}
#div_fi_contain {
	clear: both;
	float: left;
	margin-left: 37.5%;
	margin-right: 37.5%;
	margin-top: 1%;
	margin-bottom: 1%;
	width: 25%;
	display: block;
	background-color:#F2F2F2;
	box-shadow: 6px 6px 20px #666666;
}
#div_fi_title {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
	width: 97%;
	padding-top: 2%;
	padding-bottom: 2%;
	display: block;
	background-color:#06C;
}
#div_fi_img {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
	width: 97%;
	padding-top: 2%;
	padding-bottom: 2%;
	display: block;
	text-align:center;
}
#div_fi_user {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 0.75%;
	margin-bottom: 0.75%;
	padding-top: 2%;
	padding-bottom: 2%;
	width: 97%;
	display: block;
}
#div_fi_user input{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	border-radius: 6px;
	padding: 5px;
}
#div_fi_passw {
	clear: both;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 0.75%;
	margin-bottom: 0.75%;
	padding-top: 2%;
	padding-bottom: 2%;
	width: 97%;
	display: block;
}
#div_fi_passw input{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	border-radius: 6px;
	padding: 5px;
}
#div_fi_sede {
	clear: both;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	border-radius: 6px;
	padding: 5px;
	width: 90%;
	display: block;
}
#div_fi_btn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-top: 0.75%;
	margin-bottom: 0.75%;
	display: block;
	background-color:#005F8C;
	padding-top: 4%;
	padding-bottom: 4%;
	text-align:center;
}
}